td { font-family: Tahoma, Verdana, Arial, Sans-Serif; }
td.menuon { background-color: #FF0000; color: #FFFFFF; font-weight: bold; cursor: pointer; }
td.menuoff { background-color: #FFFFFF; color: #000000; font-weight: normal; }
.hdr { color: #fff; }
.hdr a { color: #fff; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.cont td { font-size:12px; }